[Desktop Entry]
Type=Service
Name=KWeatherService
Exec=kweatherservice
X-DCOP-ServiceType=Unique
X-DCOP-ServiceName=KWeatherService
X-TDE-StartupNotify=false
Comment= A DCOP service to provide weather data.
